<ion-app>
  <ion-header translucent>
    <ion-toolbar>
      <div class="pl-3 pb-3" [routerLink]="['/home']">
        <i class="fas fa-home"></i> Home
      </div>
    </ion-toolbar>
  </ion-header>
  <ion-content [fullscreen]="true">
    <div class="row p-4">
      <div class="col-sm-9">
        <div class="card" style="height: 19rem;">
          <div class="card-body">
            <!-- Nav tabs -->
            <ul class="nav nav-tabs" id="myTab" role="tablist">
              <li class="nav-item" role="presentation">
                <button class="nav-link active" id="people-home-tab" data-toggle="tab" data-target="#people-home" type="button" role="tab"
                  aria-controls="people-home" aria-selected="true">เนื้อหา</button>
              </li>
              <li class="nav-item" role="presentation">
                <button class="nav-link" id="people-profile-tab" data-toggle="tab" data-target="#people-profile" type="button" role="tab"
                  aria-controls="people-profile" aria-selected="false">แบบฝึกหัด</button>
              </li>
            </ul>

            <!-- Tab panes -->
            <div class="tab-content pt-3">
              <div class="tab-pane active" id="people-home" role="tabpanel" aria-labelledby="people-home-tab">
                <h5 class="card-title">บุคลากร (People)</h5>
                <p class="card-text">ทคอมพิวเตอร์จะต้องใช้บุคลากรในการสั่งให้เครื่องคอมพิวเตอร์ทำงานซึ่งสามารถแบ่งได้ หลายระดับ
                โดยจะทำงานเพื่อให้บริการด้านคอมพิวเตอร์ต่าง ๆ ซึ่งมีความสัมพันธ์กับระบบ คอมพิวเตอร์และระบบสารสนเทศ ทำงานร่วมกับฮาร์ดแวร์และโปรแกรม</p>
              </div>
              <div class="tab-pane" id="people-profile" role="tabpanel" aria-labelledby="people-profile-tab">
                <h5 class="card-title">จงเขียนคำอธิบาย</h5>
                <p>บุคลากรที่ทำงานร่วมกับฮาร์ดแวร์และโปรแกรมประกอบด้วยใครบ้าง</p>
                <img src="assets/images/people.jpg" class="mx-auto d-block" width="135px">
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-sm-3">
        <img src="assets/images/15.png" class="mx-auto d-block" width="135px">
      </div>
    </div>
  </ion-content>
</ion-app>
